Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 02 Jul 2020 15:07:07 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Jen Watson country United States zipPostal 98532 state WA Text box I just need the link to change the virtual classes in my studio. I can't find the link anywhere. Question I need help logging into the App Customer Yes Username [email-masked] Phone 3605085319 Comments I just need the link to sign on to virtual to change the schedule. utm_source   utm_campaign   utm_medium   utm_code   Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3697